Subject: [ANN] removal of certain net drivers coming soon: eepro100, xircom_tulip_cb, iph5526

From: Jeff Garzik <[email-masked]>
Date: Thu, 27 Jan 2005 15:45:40 -0500

(GregKH cc'd for his deprecated list)

Though this has already been mentioned, I thought I would send out a 
reminder.  The following net drivers are slated for removal "soon", in 
the next kernel version or so:

1) iphase (iph5526 a.k.a. drivers/net/fc/*)

Been broken since 2.3 or 2.4.  Only janitors have kept it compiling.

2) xircom_tulip_cb

Unmaintained, and does not work for all xircom 32bit cards.  xircom_cb, 
on the other hand, works for ALL xircom 32bit cards.

3) eepro100

Unmaintained; users should use e100.

When I last mentioned eepro100 was going away, I got a few private 
emails saying complaining about issues not yet taken care of in e100. 
eepro100 will not be removed until these issues are resolved.